/*MAIN.CSS*/

.top_shadow {
    background-image: url(img/shadow_w26.png);
    background-position:top;
    background-repeat: repeat-x;
}

/*-------------------------  ENTER_BAR  -----------------------------*/

#enter_boton{
	position:absolute;
	right:0;
	top:0;
	height:20px;
	width:20px;
	z-index:300;
}

#enter_boton a {
	display:block;
	height:100%;
}


/*-------------------------  PAGE-WRAPPER  -----------------------------*/

#page-wrapper {
    overflow:hidden;
}

/*-------------------------  HEADER  -----------------------------*/

#header a#logo {
    display: block;
    padding: 16px 40px 10px 20px;
    float: left;
}

#header_side_shadow_l {
    position:absolute;
    top:0;left:-20px;
    width:20px;
    height:16000px;
    background: url(img/header_side_shadow_l.png) repeat-y;
    z-index:500;
}

#header_side_shadow_r {
    position:absolute;
    top:0;right:-20px;
    width:20px;
    height:16000px;
    background: url(img/header_side_shadow_r.png) repeat-y;
    z-index:500;
}



#slogan_bar p, #slogan_bar_2 p,#tel_bar p {
    margin: 0 0 6px;
}

#slogan_bar  {
/*    font-size: 20px;*/
    color: #08a5e1;
    padding: 36px 20px 0 10px;
    float: left;
}

#slogan_bar_2  {
/*    font-size: 14px;*/
    color: #666666;
    padding: 0 20px 0 10px;
    float: left;
}

#tel_bar  {
    position: absolute;
    bottom: 10px;right: 20px;
    text-align: right;
/*    padding: 0 20px 0 10px;
    float: right;*/
}

/*-------------------------  TOP MENU  -----------------------------*/

#top_menu_bar {
/*    height:40px;*/
    position: relative;
}

#top_menu_bar .in {
/*    height:40px;*/
    background-color:#998e88;
}

#top_menu_shadow {
    position:absolute;
    top:36px;left:0;
    width:100%;
    height:26px;
    background: url(img/shadow_w26.png) bottom repeat-x;
    z-index:20;
}


#top_menu_bar .block-menu .content ul {
    float:left;
    margin:0;
    padding:0;
    list-style:none;
    width: 100%;
}

#top_menu_bar .block-menu ul li {
/*    width:116px;*/
/*    height:30px;*/
    float:left;
    margin: 0 0 0 0;
    list-style:none;
    width: 160px;
    height: 10px;
    position: relative;
    height: 36px;
}


#top_menu_bar .block-menu ul li.expanded{
    padding: 0;
    margin: 0;
}

    

#top_menu_bar .block-menu ul li.last{
    margin: 0 0 0 0;
}

#top_menu_bar .block-menu ul li a {
    position: absolute;
    top: 0;
    width: 100%;
    display:block;
/*    width:116px;*/
    height:29px;
    padding:10px 0px 0px 0px;
    color:white;
    text-align:center;
    font-weight:bold;
    font-size:9pt;
    overflow: hidden;
    z-index: 100;
}


#top_menu_bar .block-menu ul li.last {

}


#top_menu_bar .block-menu ul li a.active {
    background:#df2025;
}

#top_menu_bar .block-menu ul li a:hover {
    background:#df2025;
}


li.leaf{
padding:0;
}

/*-------------------------  TOP_MENU slide_menu_cont  -----------------------------*/

/*.slide_menu_cont {
    position: absolute;
    background: red;
    z-index: 1000;
    display: none;
}

#top_menu_bar .block-menu ul li.expanded ul {

    background-color: #666;
    padding: 20px;
    position: relative;
}

#top_menu_bar .block-menu ul li.expanded ul ul{
    display: block;
    position: relative;
}*/


/*   .slide_menu_cont ul {
	margin:0;
	display: none;
	padding: 20px 0 20px 0;
	background: red;
    }
    
    .slide_menu_cont ul li {
	list-style: none;
	padding: 10px;
	float: left;
    }
    .slide_menu_cont ul li a{
	display: block;
	list-style: none;
	padding: 6px;

    }
    
    .slide_menu_cont ul li a:hover, .slide_menu_cont ul li a.active{
	background-color: #006666;
	color: white;
    }
    
	.slide_menu_cont ul ul {
	    display: block;
	    padding: 10px;
	    float: left;

	}
	.slide_menu_cont ul ul li {
	    float: none;
	    margin: 0;
	    padding: 0;

	}*/

/*-------------------------  design slider  -----------------------------*/

.slider_bar {
    overflow:hidden;
    height:400px;
}


#slider_bar div.section{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    position:relative;
}


.slider_bar .view-content {
    position:relative;
    overflow:hidden;
    left:-1360px;
    top:0;
    width:100000px;
}

.slider_nav_left, .slider_nav_right{
    position:absolute;
    z-index:200;
    width:1000px;
    height:400px;
    background:black;
    top:0;
    cursor:pointer;
    -moz-opacity: 0.40;
    opacity: 0.40;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
}

.slider_nav_left:hover, .slider_nav_right:hover{
    -moz-opacity: 0.0;
    opacity: 0.0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}


.slider_nav_left{
    left:-1000px;
}

.slider_nav_right{
    right:-1000px;
}

.slider_bar .content .view-id-slider {
    
}

.slider_bar .views-row {
    float:left;
}

.slider_bar .title {
    position:absolute;
}
    .slider_bar .slider_menu .title {
        position:relative;
    }

.slider_bar .body {
    position:absolute;
}

.slider_bar .slider_menu .body {
    position:relative;
    display:none;
}
    #slider_bar .slider_menu div.first .body{
        display:block;
    }


/*slider menu!*/



#slider_bar .slider_menu{
    width: 280px;
    height:400px;
    position:absolute;
    right:0;
    top:0;
    background:#df2025;
    color:#fff;
    z-index:21;
    font-size: 12px;
    
}

.slider_bar .slider_menu .title {
    cursor:pointer;
    padding:17px 0 12px 15px;
    background: url(img/shadow_tab_menu_315.png) top no-repeat;
    font-weight:bold;
}

.slider_bar .slider_menu .title .body {
    font-weight:normal;
    
}



#slider_bar .slider_menu ul, #slider_bar .slider_menu ul li{
    list-style:none;
}

#slider_bar .slider_menu ul li a{
    color:white;
}


/*.slider_shadow {*/
/*    height:30px;*/
/*    background:url('img/shadow.jpg') bottom repeat-x;*/
/*}*/

/*.slider_shadow_right {*/
/*    height:30px;*/
/*    background:url('img/shadow_r_corner.jpg') bottom right no-repeat;*/
/*}*/

/*.slider_shadow_left {*/
/*    height:30px;*/
/*    background:url('img/shadow_l_corner.jpg') bottom left no-repeat;*/
/*}*/

/*-------------------------  CODA ART SLIDER  -----------------------------*/

.slider_bar_2 {
    margin: 0 auto;
    width: 1100px;
}


/*-------------------------  TOP_TEXT_BAR  -----------------------------*/
#top_text_bar {
    font-size: 12px;
}

#top_text_bar .container {

}

#top_text_bar h2 {
    font-size: 22px;
}

#top_text_bar_left, #top_text_bar_right {
    padding: 10px 0 0 0;
}

#top_text_bar_left {
    background-color:#df2025;
    color: white;
/*    margin-left: 0px;*/
}

#top_text_bar_left h2 {
    color: white;
}

#top_text_bar_left .block {
    padding: 0 10px 0 20px;
}
#top_text_bar_right .block {
    padding: 0 10px 0 20px;
}

/*-------------------------  TOP_TEXT_BAR 2 (for catalog)  -----------------------------*/
#top_text_bar_2 {
    font-size: 12px;
    color: white;
}


#top_text_bar_2 .in {
    background-color:#df2025;
}

#top_text_bar_2 .container {

}

#top_text_bar_2 h2 {
    font-size: 22px;
    color: white;
}

#top_text_bar_2_left {

}

#top_text_bar_2_left, #top_text_bar_2_right {
    padding: 10px 0 0 0;
}

#top_text_bar_2_right {
    background-color:#998e88;
    float: right;
}

#top_text_bar_2_right .block, #top_text_bar_2_left .block {
    padding: 0 10px 0 20px;
}

/*MENU*/

#top_text_bar_2_right ul.menu li {
    list-style: none;
    margin: 0;
    padding: 0;
}
#top_text_bar_2_right ul.menu li a{
    color: white;
}

#top_text_bar_2_right ul.menu li a:hover{
    color: black;
}

/*-------------------------  MAIN  -----------------------------*/

#main {
    background-image: url(img/shadow_w26.png);
    background-position: top;
    background-repeat: repeat-x;
}

#main_side_shadow_l {
    position:absolute;
    top:0;left:-20px;
    width:20px;
    height:100%;
    background: url(img/header_side_shadow_l.png) repeat-y;
    z-index:500;
}

#main_side_shadow_r {
    position:absolute;
    top:0;right:-20px;
    width:20px;
    height:100%;
    background: url(img/header_side_shadow_r.png) repeat-y;
    z-index:500;
}

/*-------------------------  SIDEBAR_FIRST  -----------------------------*/

#sidebar_first {
    background-image: url(img/shadow_w26.png);
    background-position:top;
    background-repeat: repeat-x;
}


#sidebar_first .block {
    padding: 10px 0px 20px 0px;
    color: white;
}

#sidebar_first .block a{
    color: white;
}

#sidebar_first .block a:hover, #sidebar_first .block a.active{
    background-color: #a2835e;
}

#sidebar_first h2{
    color: white;
    font-size: 22px;
    padding: 0 0 0 30px
}

#sidebar_first  ul.menu {
    padding: 0 0 0 0;
    margin:0px;
}

#sidebar_first  ul.menu li {
    list-style: none;
    margin: 0;
    padding: 0 0 4px 0;
    font-size: 12px;
}

#sidebar_first  ul.menu li a {
    display: block;
    padding: 5px 0 5px 30px;

}

#sidebar_first  ul.menu li ul li a {
    display: block;
    padding: 2px 0 1px 45px;
}


#sidebar_first .block-menu ul li.collapsed a {
    background-image:url('img/plus_bullet_w.png') ;
    background-position: 14px 10px;
    background-repeat: no-repeat;
}
    #sidebar_first .block-menu ul li.collapsed ul a {
	background-image:none;
    }


#sidebar_first .block-menu li.expanded a {
    color:white;
    background-image:url('img/minus_bullet_w.png');
    background-position: 12px 10px;
    background-repeat: no-repeat;
}

    #sidebar_first .block-menu ul li.expanded ul a {
	background-image:none;
    }

/*-------------------------  CONTENT  -----------------------------*/
#content {
    padding: 20px 0 0 0;
}
#content .node {
    margin: 0 20px 0 20px;
}

#content .node {
    margin: 0 20px 0 20px;
}


/*#content .section {
    margin: 26px 0 0 0;
}
*/

#content .field-name-field-catalog-im .field-item {
    float: left;
    padding: 10px;
}

/*-------------------------  TOP & BOTTOM CONTENS REGIONS  -----------------------------*/

.region-cont-top-bar {
    margin: 0 20px 0 20px;
}

.region-cont-bottom-bar {
    margin: 0 20px 0 20px;
}


/*-------------------------  PAGE  -----------------------------*/

#page-title {
    margin: 0 0 0 20px;
    font-size: 32px;
}



/*-------------------------  CATALOG  -----------------------------*/


.view-catalog .views-row {
    float: left;
    margin: 16px;

    -webkit-box-shadow: 7px 7px 17px rgba(50, 50, 50, 0.15);
    -moz-box-shadow:    7px 7px 17px rgba(50, 50, 50, 0.15);
    box-shadow:         7px 7px 17px rgba(50, 50, 50, 0.15);
}

.view-catalog div.title {
    text-align: center;
    padding: 5px 0 5px 0;
}

/*-------------------------  FOOTER  -----------------------------*/
.before_footer {
    height: 30px;
    background-color: #f0f0f0;
}

#footer-wrapper {
    background-color:#339999;
    padding:0 0 10px 0;
}

#footer{
    background-color:#998e88;
    padding: 5px 5px 0 30px;
    color: #fff;
}

#footer ul.contextual-links {
    top:-30px;
}


/*-------------------------  abox -----------------------------*/
.abox_wrapper_wrapper {
    position: relative;
    overflow: hidden;
    float: left;
    margin: 5px;
}

.abox_wrapper img{
    position: absolute;
}

.abox_wrapper {
    position: relative;
    overflow: hidden;
    background: #666;
}

.abox_wrapper .title{
    position: absolute;
    font-weight: bold;
}


.abox_wrapper .title a{
    display: block;
    margin: 20px 0 0 20px;
    color: white;
    font-size: 36px;
    line-height: 1;
}

.abox_wrapper_wrapper .title_bottom{
    text-align: center;
    padding: 5px;
}
